G21-2025-Final Project - Feature #1486
Jira
12/11/2025 03:19 PM - RAUT Yuvraj Anant

Status: Resolved

Priority: Low

Assignee: MUHAMMAD Faiq Haikal Bin M Haikal
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2025
12/15/2025
100%

3.00 hours
3.00 hours

Description
Researching and becoming familiar with Jira

History

#1 - 12/18/2025 01:53 PM - RAUT Yuvraj Anant

- Status changed from New to In Progress

#2 - 12/18/2025 01:53 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

12/19/2025
